/*These styles were not a part of the original page and are only used for the archive header, footer, and related items.*/
@font-face {
	font-family: SourceSansPro;
	src: url(/archive/fonts/sourcesanspro-regular-webfont.woff);
}
@font-face {
	font-family: SourceSansPro;
	src: url(/archive/fonts/sourcesanspro-bold-webfont.woff);
	font-weight: bold;

}
.archive-common {
	color: #FFF;
	background-color: #03244D;
	padding: 20px;
	height: 40px;
	width: 100%;
	text-align: center;
	font-family: SourceSansPro;
	font-size: xx-large;
}

.archive-header {
	margin-bottom: 25px;
}
.archive-footer {
	margin-top: 25px;
}

.col1 {
	width: 25%;
	color: #fff;
	font-size: large;
}
.col1 a:link, .col1 a:visited {
	color: #fff
}
.col2 {
	width: 50%;
	color: #fff;
	font-size: x-large;
}
.col3 {
	width: 25%;
	color: #fff;
	font-size: xx-large;
}
.col3 a:link, .col3 a:visited {
	color: #fff;
	font-size: large;
}
.index {
	font-family: SourceSansPro !important;
}
.wrapper {
	width: 100%;
}

#search_form {
	display: inline;
}
/*end styles for archive-related content*/
